html, body {
	background-color: #666 !important;
}

#main {
	background: #333;
	margin-top: 50px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	border: 0;
	width: 500px;
	text-align: center;
}

.logo {
	background: url("./logo.png") 50% no-repeat;
	display: block;
	height: 41px;
	margin: auto;
}

.alert {
	margin-bottom: 0 !important;
	margin-top: 20px;
}

.testButton {
	width: 100%;
	margin-top: 10px;
}

.copyLink {
	display: inline-block;
	padding: 3px;
	border-radius: 5px;
	background: rgba(255, 191, 0, 0.25);
}

h1 {
	font-size: 26px !important;
	margin: 10px !important;
}